importre - alfred-hl 1.0.0 dependencies status

Syntax highlight code in the clipboard

  • 8 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
alfred-notifier
    ^0.2.00.2.30.2.3
    alfy
      ^0.6.00.9.00.9.0
      css
        ^2.2.12.2.42.2.4
        entities
          ^1.1.12.0.02.0.0
          highlight.js
            ^9.10.09.15.109.15.10
            htmlparser
              ^1.7.71.7.71.7.7
              onecolor
                ^3.0.43.1.03.1.0
                strip-indent
                  ^2.0.03.0.03.0.0
                  • 8 Dependencies total
                  • 5 Up to date
                  • 0 Pinned, out of date
                  • 3 Out of date